import 'package:flutter/material.dart';
import 'package:initial_folder/providers/like_or_unlike_provider.dart';
import 'package:provider/provider.dart';

import '../size_config.dart';
import '../theme.dart';

class CounterQnaLike extends StatelessWidget {
  const CounterQnaLike({
    Key? key,
    required this.counterLike,
  }) : super(key: key);

  final counterLike;

  @override
  Widget build(BuildContext context) {
    return Text(
      '${counterLike}',
      style: secondaryTextStyle.copyWith(
          fontSize: getProportionateScreenWidth(10), letterSpacing: 0.3),
    );
  }
}
